__gnu_cxx::_Mutable_ReversibleContainerConcept(3)

NAME
__gnu_cxx::_Mutable_ReversibleContainerConcept -

SYNOPSIS

Detailed Description

  template<class _ReversibleContainer> struct __gnu_cxx::_Mutable_ReversibleContainerConcept< _ReversibleContainer >

Definition at line 651 of file boost_concept_check.h.

  Public Types
typedef _ReversibleContainer::iterator _Iterator
typedef _ReversibleContainer::reverse_iterator _Reverse_iterator

  Public Member Functions
void __constraints ()

  Public Attributes
_ReversibleContainer __c

Author

Generated automatically by Doxygen for libstdc++ from the source code.